<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Top 10 Movies</title>
</head>
<body>
    <h1>My Top 10 Movies</h1>
    <ol>
        <li>Avengers</li>
        <li>Avengers 2</li>
        <li>Avengers End Game</li>
        <li>SpiderMan</li>
        <li>The Amazing Spiderman</li>
        <li>Spiderman No Way Home</li>
        <li>Prestige</li>
        <li>Van Helsing</li>
        <li>John Wick</li>
        <li>Wolverine</li>
    </ol>

    <a href="../../index.html">HomePage</a>
    <br><br>
    <a href="../../music/top10Songs.html">Top 10 Songs</a>
    <br><br>
    <a href="../../music/Top10Singers.html">Top 10 Singers</a>
    <br><br>
    <a href="./top10ActorsAndActresses.html">Top 10 Actor and Actresses</a>

    
</body>
</html>